[messages] [Developers] Re: release candidate for 3.1.15

DrNostromo drnostromo at drnostromo.com
Thu Nov 25 08:16:43 MST 2010


I'm having problems with the Windows version of svn 7470. I sent in a
bug report.

During installation, Vassal tells me my Java is not upgraded to
1.6.0_22. I'm already running that version (as shown in the bug report).
Thinking that perhaps there may be something wrong with my version of
Java, I told Vassal to go ahead and install the update. However, the
Java download failed (don't know if that's Vassal or Java fault,
though).

So I tried installing again telling Vassal to skip updating Java.

When I go to start Vassal after installation, it crashes with the bug
report I sent you. Although it does not visibly start, it's still listed
in my Task Manager as an operating process and I have to manually shut
it down.

I have successfully operated all previous versions of Vassal and 3.1.14
is still working great so I don't think it has anything to do with my
system.

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=20675#p20675


More information about the messages mailing list